﻿

div#container {
	width:1004px;
	height:100%;
	text-align:center;
	margin:0 auto;
	padding:0;
        background:#fff;
}
div#left {
	float:left;
	width:323px;
	text-align: center;
	padding:3px 0 0 0;
	display:inline;
}
div#right {
	float:left;
	width:680px;
	text-align:left;
	padding: 3px 0 0 0;
	display: inline;
}
div#header {
	width: 100%;
	min-width: 60em;
	max-width: 120em;
	text-align: center;
	margin:0 auto;
	background-repeat: no-repeat;
	height: 83px;
	background:url(../img/headBg.jpg) repeat-x;
}
div#footer {
	text-align: center;
	width: 1004px;
	height: 83px;
	background:url(../img/footerBg.jpg) repeat-x;
	margin: 0 auto;
	vertical-align: middle;
	padding:10px 0 0 0;
}
div.contents {
	height:100%;
}
address {
	font-size:12px;
	font-style:normal;
	color:#888;
	text-align:center;
}
